import javax.swing.*;

public class StringConcatenation
 {
   public static void main(String args[])
    {
     String s1 = new String("Happy"),
            s2 = new String("Birthday");

     String output = "s1 = " + s1 + "\ns2 = " +s2;

     output += "\n\nResult of s1.concat(s2)="+
      s1.concat(s2);

      //s1 wordt bij s2 gerekend zonder spaties

    output += "\ns1 after concatenation =" +s1;

    JOptionPane.showMessageDialog(null, output,
    "Demonstrating String Method concat",
    JOptionPane.INFORMATION_MESSAGE);

    System.exit(0);

   }
 }
